export class TempNode extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    renderUsernameView: (userInfo: any, view: any) => any;
    render(): React.JSX.Element | null;
}
declare const _default: (props: any) => React.JSX.Element;
export default _default;
import React from "react";
